.slider.item-1 .slide-arrow {
  display: none;
}

.slider.item-3 .slide-arrow {
  display: flex;
}

@media (min-width: 991px) {
  .slider.item-3 .slide-arrow {
    display: none;
  }
}

.slider.item-2 .slide-arrow {
  display: flex;
}

@media (min-width: 769px) {
  .slider.item-2 .slide-arrow {
    display: none;
  }
}

.slider.item-infinite .slide-arrow {
  display: flex !important;
}
.slider-container{
  overflow: hidden;
}